
 [INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]

[Material_CarPaint_Metallic]
Materials = EXT_BODY,EXT_BODY_3,EXT_BODY2
FlakesK = 1.6
BrightnessAdjustment = 0.5
ClearCoatThickness = 0.05
ClearCoatTint = 10, 10, 10
BaseSpecularColor = 61,61,61
SpecularBase = 5, 100
AmbientSpecular = 16.0
AmbientSpecularEXP = 10
FresnelC= 0.1
FresnelMax = 0.5